
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Seleccionar desde inicio"; ObjectID = "11"; */
"11.title" = "Seleccionar desde inicio";

/* Class = "NSButtonCell"; title = "Seleccionar desde fin"; ObjectID = "12"; */
"12.title" = "Seleccionar desde fin";

/* Class = "NSTextFieldCell"; title = "Seleccionar"; ObjectID = "25"; */
"25.title" = "Seleccionar";

/* Class = "NSTextFieldCell"; title = "segundos."; ObjectID = "26"; */
"26.title" = "segundos.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "27"; */
"27.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "28"; */
"28.title" = "Radio";
